from commodities_fx.FX_equity import generate_FX_equity
from commodities_fx.emea_comments import generate_EMEA_comments
from commodities_fx.euro_comments import generate_euro_comments
from commodities_fx.Sector_comments import generate_Sector_comments 


